Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 227267

Summary: INSTALLATION IN TWO PARTITIONS SIMULTANEOUSLY
Product: [Fedora] Fedora Reporter: Ramavarma <atrvarma>
Component: anacondaAssignee: Anaconda Maintenance Team <anaconda-maint-list>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: medium    
Version: rawhideCC: dcantrell, triage, wtogami
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard: bzcl34nup
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-05-07 01:08:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
all log files in var/log directory combined none

Description Ramavarma 2007-02-04 13:28:06 UTC
Description of problem:
I have a PC with PII 266 processor and 320NB RAM,with three hard disks,one as
primary master and the other two as secondary master and slave.
Hard Disks HDA and HDD are of 40 GB eatch,but configured as 32 GB since the BIOS
does not support larger sizes.The secondary master is of 20 GB.All are 'PATA'
devices.
The 'partition utility did not recognise HDA while the other hard disks were
recognised as SDB and SDC
HDA has five partitions(1,2,3,5,6),HDC -3(1,5,6) and HDD -3(1,2,3)
While partitioning for installing fc7 test 1,the utility gave the warning that
there is some problem in recognising various partitions and if continued by
selecting 'yes' there is a possibility of data being lost.I selected 'no' and
continued.
I selected hdd3(sdc3) for installation and proceeded.The installation was
completed and rebooted and final steps were also completed.
After exiting and booting to partition hda5 (which had fc6 with updates
installed),it is seen the partition was overwritten and fc7 installed there
SIMULTANEOUSLY

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ramavarma 2007-02-04 13:28:06 UTC
Created attachment 147301 [details]
all log files in var/log directory  combined

Comment 2 Bill Nottingham 2007-03-02 17:31:57 UTC
Moving to 'devel' as discussed on
https://www.redhat.com/archives/fedora-devel-list/2007-March/msg00095.html.

Comment 3 Dave Jones 2007-10-11 05:29:51 UTC
This doesn't sound like a kernel bug to me.
It's either user error caused by confusion over anacondas partitioning screen,
or a flaw in anaconda when confronted with an install of F7 in the presence of
F6 on another disk.


Comment 4 Bug Zapper 2008-04-03 19:01:24 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 5 Bug Zapper 2008-05-07 01:07:59 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp